BINFILE(1)

NAME
im_binfile - convert raw binary files to VIPS format

SYNOPSIS
binfile in out xs ys b

DESCRIPTION
binfile expects as input a raw UNIX file with its filename held by the string in and writes it to the vasari image file out by filling properly the header details. It is expected that the file has sizes xs by ys and has b bands. It is an error if the file in has less than xs*ys*b data. The program is unable to check whether the supplied xs, ys and b are correct.

SEE ALSO
im_binfile(3).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 11/04/1990